php version issues

Started by MXK Racing, March 19, 2022, 12:00:53 PM

Previous topic - Next topic

MXK Racing

Hello.... Looking for help upgrading SMF forum. It recently stopped working. As I was told by Hostgator tech support I need to upgrade the forum to use php 7.4.... it was working using php 5.6...... I have no idea what I need to do..... anybody out there that can help?
Forum is at hxxp:v8stockcarnorth.com [nonactive]

Arantor

What version of SMF are you on?

2.0.19 should support 7.4, mods maybe not so much.

Shades.

Quote from: MXK Racing on March 19, 2022, 12:00:53 PMHello.... Looking for help upgrading SMF forum. It recently stopped working. As I was told by Hostgator tech support I need to upgrade the forum to use php 7.4.... it was working using php 5.6...... I have no idea what I need to do..... anybody out there that can help?
Forum is at v8stockcarnorth.com
I have hostgator too, have you tried going into cpanel and changing your PHP to 7.4? You can change it by going to "MultiPHP Manager" in cpanel. See if that works! ;)
ShadesWeb.com - Custom Logos - My Themes on SMF | My Themes on ShadesWeb
https://shadesweb.com

BikerHound.com - Sniffing out the road ahead
https://bikerhound.com

Dream as if you'll live forever; Live as if you'll die today. - James Dean

Aleksi "Lex" Kilpinen

@Shades. You got that backwards, 7.4 broke the site and they were forced to step back - Hence the question, what SMF version were they running?

EDIT:
Less than a year ago I'm afraid that site was still on 1.1, I'm really hoping that's not the case anymore.
Slava
Ukraini!


"Before you allow people access to your forum, especially in an administrative position, you must be aware that that person can seriously damage your forum. Therefore, you should only allow people that you trust, implicitly, to have such access." -Douglas

How you can help SMF

Shades.

Quote from: Aleksi "Lex" Kilpinen on March 19, 2022, 02:37:51 PM@Shades. You got that backwards, 7.4 broke the site and they were forced to step back - Hence the question, what SMF version were they running?

EDIT:
Less than a year ago I'm afraid that site was still on 1.1, I'm really hoping that's not the case anymore.
Yep I see now, I didn't look at the attachment lol! ::)
ShadesWeb.com - Custom Logos - My Themes on SMF | My Themes on ShadesWeb
https://shadesweb.com

BikerHound.com - Sniffing out the road ahead
https://bikerhound.com

Dream as if you'll live forever; Live as if you'll die today. - James Dean

Oldiesmann

Looks like the forum is on 2.0.2, which likely won't support 7.4.
Michael Eshom
Christian Metal Fans

Arantor

Likely? Definitely won't support 7.4.

Advertisement: